
@media (min-width: 1024px) {
    a.ico-offer :before {
        content: url('../../../../../images/samples/price_quate.svg') !important;
        background-repeat: no-repeat;
    }
    .ico-offer {
        background-color: white;
/*background-image: url('../../../../../images/samples/price_quate.svg') !important;*/
        background-repeat: no-repeat;
    }
}

.header-links-wrapper .profile-menu-box {
  width: 170px;
}

h1.header-search {
  display: none;
}

.search-box form {
  display: flex;
}